body {
    margin: 0;
    background-color: #f2f2f2;
}

/* Header */
.header {
    width: 100%;
    height: 7vh;
    background: #1d2124;
    z-index: 1;
}
.logo {
    width: 3.2vw;
    height: 7vh;
    background: #1a1d20;
}
.logo-img_img {
    position: relative;
    top: 0.8vw;
    left: 2vh;
}
.architect-text_text {
    position: absolute;
    top: 2vh;
    left: 8vh;
    text-decoration: none;
    font-family: 'Open Sans Bold', sans-serif;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
/* Nav bar */
.nav-bar-top {
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 2vh;
    left: 60vh;
}
.flex-item_nav-bar {
    margin: 0 10px;
}
.home-button_text {
    font-family: 'Open Sans Semibold', sans-serif;
    font-size: 15pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
.architect-button_text {
    font-family: 'Open Sans Semibold', sans-serif;
    font-size: 15pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
.strange-buildings-button_text {
    font-family: 'Open Sans Semibold', sans-serif;
    font-size: 15pt;
    color: rgba(255, 255, 255, 255);
    text-align: right;
    text-decoration: none;
    display: inline-block;
}
.magazine-button_text {
    font-family: 'Open Sans Semibold', sans-serif;
    font-size: 15pt;
    color: rgba(255, 255, 255, 255);
    text-align: right;
    text-decoration: none;
    display: inline-block;
}
.blog-button_text {
    font-family: 'Open Sans Semibold', sans-serif;
    font-size: 15pt;
    color: rgba(255, 255, 255, 255);
    text-align: right;
    text-decoration: none;
    display: inline-block;
}
.news-button_text {
    font-family: 'Open Sans Semibold', sans-serif;
    font-size: 15pt;
    color: rgba(255, 255, 255, 255);
    text-align: right;
    text-decoration: none;
    display: inline-block;
}
.search {
    float: right;
    width: 4vw;
    background: #1a1d20;
}
.search-icon_icon {
    position: absolute;
    top: 2.5vh;
    right: 3vh;
    transform: scale(1.5);
}
/*Image + buttons on it*/
.header-bg_img {
    width: 100%;
}
.title-on-bg {
    position: absolute;
    top: 20vh;
    left: 70vh;
    font-family: 'Open Sans', sans-serif;
    font-size: 20pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.buttons-under-title {
    position: absolute;
    top: 27vh;
    left: 87vh;
    display: flex;
    flex-direction: row;
}
.subscribe-now-btn {
    width: 120px;
    height: 30px;
    color: white;
    background-color: #89ca62;
    border-radius: 2px;
    border: none #89ca62;
    margin: 0 10px;
}
.best-articles-btn {
    width: 120px;
    height: 30px;
    color: white;
    background-color: #14b9d5;
    border-radius: 2px;
    border: none #14b9d5;
}
/*MOST POPULAR POSTS*/
.most-popular-posts_text {
    position: relative;
    top: 5vh;
    left: 42vw;
    font-family: 'Open Sans-Bold', sans-serif;
    font-size: 18pt;
    color: rgba(24, 180, 207, 255);
    text-align: center;
}
.photo-with-text_blocks {
    position: relative;
    top: 13vh;
    left: 25vh;
    display: flex;
    width: 75vw;
    justify-content: space-evenly;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
}
.text-under-img_in-block-1 {
    margin-left: 50px;
    font-family: sans-serif, 'Open Sans Bold';
    font-size: 14pt;
    color: rgba(53, 58, 61, 255);
    text-align: center;
}
.text-under-img_in-block-2 {
    margin-left: 50px;
    font-family: sans-serif, 'Open Sans Bold';
    font-size: 14pt;
    color: rgba(53, 58, 61, 255);
    text-align: center;
}
.text-under-img_in-block-3 {
    margin-left: 50px;
    font-family: sans-serif, 'Open Sans Bold';
    font-size: 14pt;
    color: rgba(53, 58, 61, 255);
    text-align: center;
}
.fourth-photo-block {
    margin-top: -75px;
}
.text-under-img_in-block-4 {
    margin-left: 50px;
    font-family: sans-serif, 'Open Sans Bold';
    font-size: 14pt;
    color: rgba(53, 58, 61, 255);
    text-align: center;
}
.fifth-photo-block {
    margin-top: 20px;
}
.text-under-img_in-block-5 {
    margin-top: 20px;
    margin-left: 50px;
    font-family: sans-serif, 'Open Sans Bold';
    font-size: 14pt;
    color: rgba(53, 58, 61, 255);
    text-align: center;
}
.sixth-photo-block {
    margin-top: -50px;
}
.text-under-img_in-block-6 {
    margin-left: 50px;
    margin-bottom: 100px;
    font-family: sans-serif, 'Open Sans Bold';
    font-size: 14pt;
    color: rgba(53, 58, 61, 255);
    text-align: center;
}
/* Our most popular clients */
.our-most-popular-clients {
    display: grid;
}
.bg-img-second {
    margin-top: 150px;
    width: 100%;
    height: 55vh;
}
.text-on-bg-img {
    position: relative;
    padding-bottom: 25px;
    top: -5vh;
    left: 37vw;
    font-family: sans-serif, 'Open Sans Bold';
    font-size: 20pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    border-bottom: 3px solid #169cb4;
}
.grid-table_our-most-popular-clients {
    position: relative;
    top: -33vh;
}
.clients-icons {
    transform: scale(0.8);
    margin-top: 3vh;
    display: flex;
    position: relative;
    justify-content: space-evenly;
    justify-items: center;
}
.client-icon-1 {
    margin-right: -100px;
}
.client-icon-2 {
    margin-right: -100px;
}
.client-icon-3 {
    margin-right: -100px;
}
/* Top Rated*/
.top-rated {

}
.title_top-rated {
    margin-top: -8vh;
    font-family: 'Open Sans-Bold', sans-serif;
    font-size: 18pt;
    color: rgba(24, 180, 207, 255);
    text-align: center;
}
.top-rated-photos {
    margin-right: -25px;
}
.top-rated-photo-1 {
    margin-left: -50px;
}
.images_top-rated {
    margin-top: 5vh;
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    margin-bottom: 50px;
}
/* Footer */
.footer {
    margin: 0 auto;
    padding-top: 25px;
    height: 50px;
    width: 100%;
    background-color: #1d2124;
}
.footer-text {
    margin-left: 300px;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    color: rgba(255, 255, 255, 255);
    text-align: right;
}
.footer-logo {
    float: right;
    margin-right: 300px;
}


















